@media (max-width: 768px) {
  .footer_mobile {
    display: none;
  }

  #mic-init-access-tool .mic-access-tool-general-button.mic-access-tool-general-button-right {
    right: auto;
    right: 7px;
    border-radius: 4px 4px 4px 20px;
    margin-bottom: 14%;
  }



  .footer_mobile {
    background-repeat: no-repeat;
    background-size: contain;
    position: fixed;
    z-index: 2000;
    bottom: 0;
    width: 100%;
    margin: auto;
    background-color: #f79132;
    box-shadow: 0 -5px 4px 0px #c6c6c6;
  }

  .ico-wishlist-footer-mobile::before {
    content: url('../../images/samples/whitewishlist.png');
    height: 31px;
  }

  .ico-account-footer-mobile, .ico-register-footer-mobile, .ico-login-footer-mobile {
    content: url('../../images/samples/whiteuser.png');
  }

  .footer_mobile .header-links .personal-button ::before {
    content: url('../../images/samples/whiteuser.png');
  }

  .ico-CustomerService-footer-mobile::before {
    content: url('../../images/samples/whitecustomerservice.png');
  }

  .ico-home-footer-mobile {
    content: url('../../images/samples/whitehomepage.png');
  }

  .shopping-cart-link .ico-cart-footer-mobile::before {
    margin-bottom: 3%;
  }

  .header-links ul {
    display: flex;
    font-size: 0;
    flex-direction: row;
    column-gap: 10%;
    align-content: flex-end;
    align-items: flex-end;
    justify-content: center;
  }

  .footer_mobile .personal-button .header-links {
    margin-left: 0%;
  }
}
